package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class Label implements Serializable {
    private static final long serialVersionUID = 2215657437352524054L;
    private String catno;
    private String entity_type;
    private long id;
    private String name;
    private String resource_url;

    public String getCatno() {
        return catno;
    }

    public void setCatno(String catno) {
        this.catno = catno;
    }

    public String getEntity_type() {
        return entity_type;
    }

    public void setEntity_type(String entity_type) {
        this.entity_type = entity_type;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getResource_url() {
        return resource_url;
    }

    public void setResource_url(String resource_url) {
        this.resource_url = resource_url;
    }

    @Override
    public String toString() {
        return "Label{" + "catno=" + catno + ", entity_type=" + entity_type + ", id=" + id + ", name=" + name + ", resource_url=" + resource_url + '}';
    }
    
    
}
